body { background-color: #f2f2f2; }

h2, h3 { font-family: "Merriweather Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: 0.1em; font-style: italic; font-size: 2.5rem; }

.page-header { padding: 0 0 0.2em; margin: 2em 0 1em; }

.panel-heading { margin-bottom: 1em; }

.panel-logo-color1 .panel-heading { color: #cf3b67; background-color: #f0c2d0; border-color: #e8a1b6; }
.panel-logo-color1 .panel-heading h3 small { color: white; }

.panel-logo-color2 .panel-heading { color: #0433ff; background-color: #acbcff; border-color: #849bff; }
.panel-logo-color2 .panel-heading h3 { font-size: 1.1em !important; }

.container { padding: 2em 0 0; }
.container > .panel p, .container > .panel address { padding: 0 0.5em; }
.container .panel address { margin: 15px; }
.container img { max-height: 75px; }
.container > .page-header { margin: 2em 15px 1em; }

.text-logo-color1 { color: #cf3b67; border-bottom: 3px solid #cf3b67; }

.text-logo-color2 { color: #0433ff; border-bottom: 3px solid #0433ff; }

.text-header { color: #0433ff; font-size: 1.5em; font-family: "Dancing Script", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; letter-spacing: 0.3em; }
.text-header small { font-family: "Merriweather Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.5rem; }

.hidden, .hidden-xxs { display: none; }

#footer { font-size: 1.2rem; margin: 1em 0 0; padding-bottom: 1em; border-top: 1px solid #d9d9d9; }

#map-canvas { margin: 0; padding: 0; height: 300px; }

/*------- Responsive -------*/
@media (min-width: 480px) { .hidden-xxs { display: block; } }
@media (min-width: 768px) { h2, h3 { font-size: 2em; }
  .container img { max-height: 150px; }
  .container > .page-header { margin: 2em 0 1em; }
  .text-header { font-size: 4em; }
  .text-header small { font-size: 3rem; }
  .panel-logo-color1 .panel-heading h3 small { font-size: 1.5em; }
  #footer { font-size: inherit; margin: 1em 0; text-align: inherit; }
  #footer #designer { float: right; text-align: right; } }
